Subject: Re: [lojban] a construal of lo'e & le'e

From: "Adam Raizen" <[email-masked]>
Date: Sun, 4 Nov 2001 07:19:43 -0000

la xorxes. cusku di'e

> la adam cusku di'e
>
> >la .and. cusku di'e
> >
> > > I gave the example as false statement, in contrast to {re da
kanla
> > > lo'e remna}, which is true.
> >
> >Really? Which two things? Are they both a "lo'e kanla"? I assume
that
> >the "archetypal" human (or whatever lo'e turns out to mean) must
> >have "archetypal" eyes. (He certainly can't have real eyes.) But
his
> >two eyes can't be the same "archetypal" eye. Could his two eyes be
re
> >lo'e kanla?
>
> {re lo'e kanla} doesn't make sense, there is only one {lo'e kanla}.
>
> The easy way out is to say {lo'e remna cu relyselkanla}.

But even so you can expand the veljvo somehow, can't you?

> Otherwise I think you have to say:
>
> lo'e kanla reroi kanla lo'e remna
> The Eye eyes the Human twice.

But this is because lo'e zunle kanla paroi kanla lo'e remna and lo'e
pritu kanla paroi kanla lo'e remna and lo'e zunle kanla cu me lo'e
kanla and lo'e pritu kanla cu me lo'e kanla, but lo'e zunle kanla na
du lo'e pritu kanla, so there must be more than one lo'e kanla.

mu'o mi'e .adam.